<?xml version="1.0" encoding="UTF-16" standalone="no" ?>
<updateInfo>
  <server version="1.1">

    <!-- The following UPCs have been excluded because this distribution is not the primary update source.-->
    <!-- <UPC version="2.0" minimumVersion="" maximumVersion="" productName="LEGO MINDSTORMS NXT Software v2.0">{85878B80-E335-4D34-8574-A43F388E26D0}</UPC> -->
    <!-- <UPC version="2.0" minimumVersion="" maximumVersion="" productName="LEGO MINDSTORMS NXT - English Language Pack">{AB461926-0009-411B-9ACF-EB49E7C806EB}</UPC> -->    <packageType>MSI</packageType>
    <installConditions>
      <installCondition type="MSI">Privileged</installCondition>
    </installConditions>
    <warnConditions/>
    <supportedHardware>
      <device name="LEGO MINDSTORMS NXT">
	      <hardwareId/>
	      <pnpString> USB\VID_0694&amp;PID_0002</pnpString>
</device>
</supportedHardware>
  </server>
  <client version="1.2">
    <distributionType>Application</distributionType>
    <requireSerialNumber>false</requireSerialNumber>
    <licenseFiles group="LEGO Mindstorms">
      <licenseFile language="0007">Licenses\LEGO Mindstorms EULA - German.rtf</licenseFile>
      <licenseFile language="0009">Licenses\LEGO Mindstorms EULA - English.rtf</licenseFile>
      <licenseFile language="0012">Licenses\LEGO Mindstorms EULA - French.rtf</licenseFile>
      <licenseFile language="0017">Licenses\LEGO Mindstorms EULA - Japanese.rtf</licenseFile>
      <licenseFile language="0019">Licenses\LEGO Mindstorms EULA - Dutch.rtf</licenseFile>
    </licenseFiles>
    <licenseFilesType type="LEGOMindstorms"/>
  </client>

</updateInfo>
